Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 07:39:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 

I have placed a request for a return and still not yet collected from us and the refund amount also not received. 

I have placed another order which got cancelled by your delivery team without any notifications from us. After this, we placed an order with the same items. Yesterday received an SMS saying that they tried to deliver and no response from customers. I didn't get any calls for the delivery. I don't know the delivery team will deliver the product to me or not. This is not the service we are expecting from you people. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712192